{
    "parent": "item/generated",
    "textures": {
        "layer0": "item/barrel"
    },
	"overrides": [
		{ "predicate": {"custom_model_data": 1}, "model": "item/blast/gondellinks"},
		{ "predicate": {"custom_model_data": 2}, "model": "item/blast/gondelmidden"},
		{ "predicate": {"custom_model_data": 3}, "model": "item/blast/gondelrechts"},
		{ "predicate": {"custom_model_data": 4}, "model": "item/blast/armboven"},
		{ "predicate": {"custom_model_data": 5}, "model": "item/blast/armonder"},
		{ "predicate": {"custom_model_data": 6}, "model": "item/blast/beugelbovencyan"},
		{ "predicate": {"custom_model_data": 7}, "model": "item/blast/beugelbovenlime"},
		{ "predicate": {"custom_model_data": 8}, "model": "item/blast/beugelbovenorange"},
		{ "predicate": {"custom_model_data": 9}, "model": "item/blast/beugelondercyan"},
		{ "predicate": {"custom_model_data": 10}, "model": "item/blast/beugelonderlime"},
		{ "predicate": {"custom_model_data": 11}, "model": "item/blast/beugelonderorange"},
		{ "predicate": {"custom_model_data": 12}, "model": "item/bouw/bouwkeet"},
		{ "predicate": { "custom_model_data": 13}, "model": "item/bouw/bouwhekkaal"},
		{ "predicate": { "custom_model_data": 14}, "model": "item/bouw/bouwhekyoy"},
	    { "predicate": { "custom_model_data": 15}, "model": "item/kantoor/bureaudio"},
		{ "predicate": { "custom_model_data": 16}, "model": "item/kantoor/sophiapainting"},
		{ "predicate": { "custom_model_data": 17}, "model": "item/bouw/bouwhekwmc"}
	]
}